# AIS_InteractiveContext.lxx File Reference

## Functions

const | Handle (V3d_Viewer)&AIS_InteractiveContext
const | Handle (Prs3d_Drawer)&AIS_InteractiveContext
const | Handle (SelectMgr_SelectionManager)&AIS_InteractiveContext
const | Handle (PrsMgr_PresentationManager3d)&AIS_InteractiveContext
const | Handle (StdSelect_ViewerSelector3d)&AIS_InteractiveContext

## Function Documentation

const Handle | ( | StdSelect_ViewerSelector3d |  | ) | `[inline]`

const Handle | ( | PrsMgr_PresentationManager3d |  | ) | `[inline]`

const Handle | ( | SelectMgr_SelectionManager |  | ) | `[inline]`

const Handle | ( | Prs3d_Drawer |  | ) | `[inline]`

const Handle | ( | V3d_Viewer |  | ) | `[inline]`